import React, { Component } from "react";
import MyNavlink from '../../myNavLink';

import { useTranslation } from "react-i18next";

const ContentSide = () => {
    const { t } = useTranslation();
    return (
        <div class="zl-365-content-side">
            <div class="zl-365-content-side-ul">
                <div class="zl-365-content-side-li">
                    <MyNavlink to="/home" >{t("menu.home")}</MyNavlink>
                </div>
                <div class="zl-365-content-side-li">
                    <a class="content-side-li-nav" href="#" title="对话" target="_self">
                        <span class="content-side-li-nav-text">{t("menu.dialogue")}</span>
                    </a>
                </div>
                <div class="zl-365-content-side-li">
                    <MyNavlink to="/document" >{t("menu.document")}</MyNavlink>
                </div>
                <div class="zl-365-content-side-li">
                    <a class="content-side-li-nav" href="#" title={t("menu.book")} target="_self">
                        <span class="content-side-li-nav-text">{t("menu.book")}</span>
                    </a>
                </div>
                <div class="zl-365-content-side-li">
                    {/* <a class="content-side-li-nav" href="/Microsoft365/listnew" title="测试人员列表" target="_self">
                    <span class="content-side-li-nav-text">测试人员列表</span>
                  
                </a> */}
                    <MyNavlink to="/listnew" >{t("menu.testList")}</MyNavlink>
                </div>
                <div class="zl-365-content-side-li">
                    <a class="content-side-li-nav" href="#" title={t("menu.page")} target="_self">
                        <span class="content-side-li-nav-text">{t("menu.page")}</span>
                    </a>
                </div>
                <div class="zl-365-content-side-li">
                    <a class="content-side-li-nav" href="#" title={t("menu.websiteContent")} target="_self">
                        <span class="content-side-li-nav-text">{t("menu.websiteContent")}</span>
                    </a>
                </div>
                <div class="zl-365-content-side-li">
                    <a class="content-side-li-nav" href="#" title={t("menu.recycleBin")} target="_self">
                        <span class="content-side-li-nav-text">{t("menu.recycleBin")}</span>
                    </a>
                </div>
                <div class="zl-365-content-side-li">
                    <a class="content-side-li-nav" href="#" title={t("menu.edit")} target="_self">
                        <span class="content-side-li-nav-text color-theme">{t("menu.edit")}</span>
                    </a>
                </div>
            </div>
            <div class="zl-365-content-side-teamify">

            </div>
        </div>
    )

}

export default ContentSide