import { createBrowserRouter } from "react-router-dom";
import { App } from "../App";
import Document from '../pages/document';
import Home from '../pages/home';
import ListNew from '../pages/listnew';
import TreePage from "../component/tree";

const router = createBrowserRouter([
    {
        path: '/',
        element: <App />,
        children:[
            {
                path: '/document',
                element: <Document/>
            },
            {
                path: '/home',
                element: <Home/>
            },
            {
                path: '/listnew',
                element: <ListNew/>
            },
            {
                path: '/tree',
                element: <TreePage />
            }
        ]
    }
])

export default router;