import React, { Component } from "react";

export default class BodysArticle extends Component{
    render(){
        return (
            <div class="zl-365-article">
            <div class="article-control article-control-8">
                <div class="article-news-web">
                    <div class="article-title">
                        新闻
                    </div>
                    <div class="news-web-btngroup">
                        <button class="tools-btn btngroup-add">
                            <div class="tools-add-svg"><svg t="1730777932165" class="icon" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg" p-id="2657" width="16" height="16"><path d="M544 213.333V480h266.667v64H544v266.667h-64V544H213.333v-64H480V213.333z" p-id="2658" fill="currentColor"></path></svg></div>
                            <div class="tools-text">添加</div>
                            <div class="tools-svg-select"><svg t="1730777969637" class="icon" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg" p-id="3739" width="16" height="16"><path d="M150.3 305.16c14.72-14.72 38.3-15.61 54.08-2.03l2.19 2.03L544.11 642.7l337.54-337.54c14.72-14.74 38.32-15.62 54.1-2.03l2.17 2.03c14.72 14.72 15.61 38.3 2.03 54.08l-2.03 2.19L586.3 713.04c-22.34 22.33-58.22 23.38-81.83 2.39l-2.55-2.39-351.64-351.63c-15.53-15.53-15.53-40.72 0-56.25h0.02z" p-id="3740" fill="currentColor"></path></svg></div>
                        </button>
                    </div>
                    <div class="news-web-flex">
                        <div class="news-web-flex-l">
                            <div class="news-web-bg">
                                <div class="news-web-bg-top">
                                    <span class="news-web-bg-top-img">
                                        <svg t="1730806739384" class="icon" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg" p-id="66403" width="32" height="32"><path d="M245.78 516.02H739.6c15.09 3.06 25.96 16.43 25.96 31.95s-10.86 28.89-25.96 31.95H245.78c-15.1-3.06-25.96-16.42-25.96-31.95 0-15.52 10.87-28.89 25.96-31.95zM739.6 681.53H245.78c-15.1 3.06-25.96 16.42-25.96 31.95 0 15.52 10.86 28.89 25.96 31.95H739.6c15.09-3.06 25.96-16.43 25.96-31.95 0-15.53-10.87-28.9-25.96-31.95zM245.78 414.42h285.89c15.36-1.68 26.75-15.12 25.99-30.67 1.47-16.03-10.11-30.27-25.99-31.95H245.78c-15.88 1.68-27.46 15.92-25.99 31.95-0.76 15.55 10.64 29 25.99 30.67zM960.3 225.28l-6.97 669.68c0 70.58-56.76 127.8-126.79 127.8H192.63c-70.01 0-126.78-57.22-126.78-127.8V128.15C65.85 57.57 122.61 0.35 192.63 0.35H743.5l216.8 224.93z m-70.36 94.57H699.76c-35.01 0-63.39-28.61-63.39-63.9V64.25H192.63c-35.01 0-63.39 28.61-63.39 63.9v766.81c0 35.29 28.38 63.9 63.39 63.9h633.91c35.01 0 63.4-28.61 63.4-63.9V319.85z m0-63.9L699.76 64.25v160.39c0 8.31 3.27 16.27 9.1 22.14a30.963 30.963 0 0 0 21.97 9.17h159.11z" p-id="66404" fill="currentColor"></path></svg>
                                    </span>
                                    <span class="news-web-bg-top-text">新闻</span>
                                </div>
                                <div class="news-web-bg-center">
                                    <span class="news-web-bg-top-text">共享内容和更新，保持团队积极参与</span>
                                </div>
                                <div class="news-web-bg-bottom">
                                    <button class="news-web-bg-btn">
                                        <span class="news-web-bg-btn-text">添加新闻</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="news-web-flex-r">
                            <div class="news-web-item">
                                <div class="news-web-item-l">
                                    <img src="../../../img/1.png" class="news-web-item-img" />
                                </div>
                                <div class="news-web-item-r">
                                    <div class="news-web-item-theme">让团队随时跟进团队网站上的新闻</div>
                                    <div class="news-web-item-sub">在网站主页上，可快速创作新的资讯帖(如状态更新、出差报告)，甚至只是推荐一篇文档，向团队提供一些额外的背景知识。</div>
                                    <div class="news-web-item-time">
                                        <span class="news-web-item-time-text">SharePoint</span>
                                        <span class="news-web-item-time-value">几秒前</span>
                                    </div>
                                </div>
                            </div>
                            <div class="news-web-item">
                                <div class="news-web-item-l">
                                    <img src="../../../img/2.png" class="news-web-item-img" />
                                </div>
                                <div class="news-web-item-r">
                                    <div class="news-web-item-theme">什么是团队网站?</div>
                                    <div class="news-web-item-sub">SharePoint 团队网站让你和你的团队可随时获取每天依赖的内容、信息和应用。例如，你可以使用团队网站来存储和协作处理文件，或创建和管理信息列表。在团队网站主页，你可以查看重要团队文件、应用和网页的链接，也可以在活动源中查看最近的网站活动。</div>
                                    <div class="news-web-item-time">
                                        <span class="news-web-item-time-text">SharePoint</span>
                                        <span class="news-web-item-time-value">几秒前</span>
                                    </div>
                                </div>
                            </div>
                            <div class="news-web-item">
                                <div class="news-web-item-l">
                                    <img src="../../../img/3.png" class="news-web-item-img" />
                                </div>
                                <div class="news-web-item-r">
                                    <div class="news-web-item-theme">向网站添加页面</div>
                                    <div class="news-web-item-sub">使用页面是使用图像、Excel 文档、Word 文档、PowerPoint 文档以及视频等来分享创意的一种好方法。你可以快速轻松地创建和发布页面，这些页面在任何设备上看起来都精致优美。创建页面时，可以使用编辑窗格中现有的工具箱添加和自定义 Web 部件。此外，只需一键单击即可发布页面。</div>
                                    <div class="news-web-item-time">
                                        <span class="news-web-item-time-text">SharePoint</span>
                                        <span class="news-web-item-time-value">几秒前</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="article-active">
                    <div class="article-title">活动</div>
                    <div class="article-active-ul">
                        <div class="article-active-li">
                            <div class="active-li-item">
                                <div class="active-li-item-top">
                                    <div class="active-li-item-top-img">
                                        <img src="../../../img/outlook.svg" class="active-li-item-top-img-size" />
                                    </div>
                                </div>
                                <div class="active-li-item-center">
                                    <div class="active-li-item-location">Shared Documents</div>
                                    <div class="active-li-item-text">文档</div>
                                </div>
                                <div class="active-li-item-botttom">
                                    <div class="active-li-item-l">
                                        <img src="../../../img/人员.svg" class="active-li-item-user" />
                                    </div>
                                    <div class="active-li-item-r">
                                        <div class="active-li-item-user-name">吴瑞强</div>
                                        <div class="active-li-item-user-time">已编辑3小时前</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="article-active-li">
                            <div class="active-li-item">
                                <div class="active-li-item-top">
                                    <div class="active-li-item-top-img">
                                        <img src="../../../img/outlook.svg" class="active-li-item-top-img-size" />
                                    </div>
                                </div>
                                <div class="active-li-item-center">
                                    <div class="active-li-item-location">Shared Documents</div>
                                    <div class="active-li-item-text">文档</div>
                                </div>
                                <div class="active-li-item-botttom">
                                    <div class="active-li-item-l">
                                        <img src="../../../img/人员.svg" class="active-li-item-user" />
                                    </div>
                                    <div class="active-li-item-r">
                                        <div class="active-li-item-user-name">吴瑞强</div>
                                        <div class="active-li-item-user-time">已编辑3小时前</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="article-active-li">
                            <div class="active-li-item">
                                <div class="active-li-item-top">
                                    <div class="active-li-item-top-img">
                                        <img src="../../../img/outlook.svg" class="active-li-item-top-img-size" />
                                    </div>
                                </div>
                                <div class="active-li-item-center">
                                    <div class="active-li-item-location">Shared Documents</div>
                                    <div class="active-li-item-text">文档</div>
                                </div>
                                <div class="active-li-item-botttom">
                                    <div class="active-li-item-l">
                                        <img src="../../../img/人员.svg" class="active-li-item-user" />
                                    </div>
                                    <div class="active-li-item-r">
                                        <div class="active-li-item-user-name">吴瑞强</div>
                                        <div class="active-li-item-user-time">已编辑3小时前</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="article-active-li">
                            <div class="active-li-item">
                                <div class="active-li-item-top">
                                    <div class="active-li-item-top-img">
                                        <img src="../../../img/outlook.svg" class="active-li-item-top-img-size" />
                                    </div>
                                </div>
                                <div class="active-li-item-center">
                                    <div class="active-li-item-location">Shared Documents</div>
                                    <div class="active-li-item-text">文档</div>
                                </div>
                                <div class="active-li-item-botttom">
                                    <div class="active-li-item-l">
                                        <img src="../../../img/人员.svg" class="active-li-item-user" />
                                    </div>
                                    <div class="active-li-item-r">
                                        <div class="active-li-item-user-name">吴瑞强</div>
                                        <div class="active-li-item-user-time">已编辑3小时前</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="article-control article-control-4">
                <div class="article-fast-link">
                    <div class="article-title">快速链接</div>
                    <div class="article-fast-link-ul">
                        <div class="article-fast-link-li">
                            <div class="fast-link-li-l">
                                <img src="../../../img/网络球.svg" class="fast-link-li-img" />
                            </div>
                            <div class="fast-link-li-r">
                                <span class="fast-link-li-text">详细了解团队网站</span>
                            </div>
                        </div>
                        <div class="article-fast-link-li">
                            <div class="fast-link-li-l">
                                <img src="../../../img/网络球.svg" class="fast-link-li-img" />
                            </div>
                            <div class="fast-link-li-r">
                                <span class="fast-link-li-text">了解如何添加页面</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="article-document">
                    <div class="article-title">文档<span class="article-document-query-all">全部查看</span></div>
                    
                </div>
            </div>
        </div>
        )
    }
}