import React from "react";
import { useTranslation } from "react-i18next";
import {FocusMode as Card} from '../../component/card';
import {ContentBeforeAfter as Form} from '../../component/form';
import List from "../listnew";
import Tree from '../../component/tree';

import "./index.css"
function MyNavlink() {
    const { t } = useTranslation();
    return (
        <div className="layout-main">
            <div className="layout-row">
                <div className="layout-col-12 card-height">
                    <Card></Card>
                </div>
            </div>
            <div className="layout-row">
                <div className="layout-col-4 tree-height">
                    <Tree></Tree>
                </div>
                <div className="layout-col-8 list-height">
                    <List></List>
                </div>
            </div>
            <div className="layout-row">
                <div className="layout-col-12 form-height">
                    <Form/>
                </div>
            </div>
        </div>
    );
}

export default MyNavlink;